body {
  background: linear-gradient(to left top, #c9d6ff, #e2e2e2);
}

.alert {
  margin: 0;
}

.signin-nav {
  background-color: #222831;
  padding: 1.5rem;
  color: white;
}

#objections {
  margin-top: 5rem;
}

.objections-container {
  border: 2px solid;
  border-radius: 1rem;
  margin: 0 auto;
  height: 60vh;
  padding: 0.5rem;
  background-color: #222831;
}

.objections-box {
  background-color: #eeeeee;
  padding: 1rem;
  height: 100%;
  overflow-y: scroll;
  overflow-x: hidden;
}

.objection {
  height: fit-content;
  border: 1px solid;
  border-radius: 0.5rem;
  margin-left: 0;
  position: relative;
  background-color: white;
  margin-bottom: 0.5rem;
  padding: 1rem 0;
}

.btn-reject,
.btn-accept {
  width: 3rem;
  margin-bottom: 3px;
}

.hidden {
  display: none;
}

.margin {
  margin: 0;
}

.center {
  margin: 1rem auto;
  width: fit-content;
}

.responsive-h4 {
  font-size: 1rem;
}

@media (max-width: 992px) {
  .respon {
    font-size: 3rem;
    margin: 0px auto;
  }

  .balance {
    font-size: 2rem;
  }

  .objections-container {
    margin: 0.5rem auto;
  }

  .dropdown-item {
    font-size: 1.5rem;
  }

  .btn-reject,
  .btn-accept {
    margin-top: 0.5rem;
    width: 4rem;
  }

  .responsive-h4 {
    font-size: 1.5rem;
  }
}
